﻿body
{
    font-family:Sans-Serif;
    background-color:#003366;
    margin-top:10px;
}

a
{
    text-decoration:none;
    font-weight:500;
    color:#990000;
}

a.active
{
    font-weight:600;
}

a.off
{
    color:#996666;
}

a:hover
{
    text-decoration:underline;
}

#color1 { color:#990000;}

ul.menu
{
    padding-left:0px;
    margin-left:27px;
}

li.menu
{
    list-style-image:url(../images/gif/listItem1.GIF);
    padding-bottom:20px;
    padding-top:0px;
    padding-left:15px;
    color:#990000;
}

li.menuOff
{
    list-style-image:url(../images/gif/listItem1_off.GIF);
    padding-bottom:20px;
    padding-top:0px;
    padding-left:15px;
    color:#996666;
}

.mainTable
{
    vertical-align:top;
    border-style:solid;
    border-width:1px;
    border-color:#000000;
    background-image:url(../images/jpg/back6.jpg);
    background-repeat:no-repeat;
    background-color:#FFFFFF;
}

.contentText
{
    padding-top:10px;
    text-align:justify;
    color:#990000;
    font-size:12px;
    padding-right:0px;
    width:inherit;
    text-indent:0px;
    margin-left:20px;
}

.contentContainer
{
    padding-right:20px;
    vertical-align:top;
    padding-top:20px;
    width:339px;
    border-style:none;
    /*border-style:solid;
    border-width:1px;*/
}

.contentHeading
{
    color:#990000;
    font-size:20px;
    font-weight:600;
    font-style:italic;
    margin-left:20px;
}

.contentSubHeading
{
    color:#888888;
    font-size:20px;
    font-weight:600;
    font-style:italic;
    margin-left:20px;
}

.bottomBannerContainer
{
    padding-left:10px;
    height:25px;
    background-color:#990000;
    color:#FFFFFF;
    font-weight:500;
    font-size:15px;
    font-style:italic;
    padding-top:5px;
}

img.projectPicSmall
{
    width:75px;
    height:45px;
    border-width:0px;
}

img.projectPicMedium
{
    width:150px;
    height:90px;
    border-width:0px;
    padding-bottom:20px;
    padding-right:0px;
    padding-left:0px;
}

.personTitle
{
    font-size:12px;
    color:#990000;
    font-weight:600;
}

.personProfile
{
    font-size:11px;
    color:#550000;
    padding-top:5px;
    padding-bottom:30px;
}

.orgLevelContainer
{
    padding-bottom:30px;
    text-align:center;
    height:30px;
}

.orgCell
{
    border-style:solid;
    border-width:1px;
    border-color:#990000;
    padding-right:10px;
    padding-left:10px;
    background-color:#D9D9D9;
}

.orgCellTitle
{
    text-align:center;
    font-size:12px;
    font-weight:600;
    padding-bottom:5px;
}

.orgCellContent
{
    text-align:center;
    font-size:11px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:5px;
}